Subject: Re: bug#2807: Subject: 23.0.90; etags can't access .el.gz files

From: Stefan Monnier <[email-masked]>
Date: Tue, 13 Sep 2011 14:09:49 -0400

> I seem to remember that in past times Emacs was able to do that when
> jka-compr was loaded, but I may be wrong.

IIRC the unbundled version of jka-compr included such a feature, but not
the one bundled with Emacs.

> I think that the solution should be that etags.el cares about looking
> for possible compressed versions of file names contained in TAGS file.

Please share the code with info.el which does that for its files.

        Stefan